### Type parameters

- #### TValue

### Hierarchy

- LoDashImplicitWrapper

## Index

### Methods

- clamp
- inRange
- random

## Methods

### clamp

- clamp(lower: number, upper: number): number
- clamp(upper: number): number

- - Defined in node_modules/@types/lodash/common/number.d.ts:37
  see

    _.clamp

  #### Parameters

  - ##### lower: number

  - ##### upper: number

  #### Returns number

- - Defined in node_modules/@types/lodash/common/number.d.ts:41

  #### Parameters

  - ##### upper: number

  #### Returns number

### inRange

- inRange(start: number, end?: undefined | number): boolean

- - Defined in node_modules/@types/lodash/common/number.d.ts:82
  see

    _.inRange

  #### Parameters

  - ##### start: number

  - ##### Optional end: undefined | number

  #### Returns boolean

### random

- random(floating?: undefined | false | true): number
- random(max: number, floating?: undefined | false | true): number

- - Defined in node_modules/@types/lodash/common/number.d.ts:153
  see

    _.random

  #### Parameters

  - ##### Optional floating: undefined | false | true

  #### Returns number

- - Defined in node_modules/@types/lodash/common/number.d.ts:158
  see

    _.random

  #### Parameters

  - ##### max: number

  - ##### Optional floating: undefined | false | true

  #### Returns number

Generated using TypeDoc